# Generated by Django 2.1.7 on 2021-03-03 19:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0011_auto_20210303_1548'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltypifymodel',
            name='process',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='tickets.ProcessModel'),
        ),
        migrations.AddField(
            model_name='typifymodel',
            name='process',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='tickets.ProcessModel'),
        ),
    ]
